.\"	$NetBSD: yds.4,v 1.4 2001/09/11 23:18:56 wiz Exp $
.\"
.\" Copyright (C) 2001 Minoura Makoto.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
.\" BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
.\" LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED
.\" AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
.\" OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.Dd June 22, 2005
.Dt YDS 4
.Os
.Sh NAME
.Nm yds
.Nd Yamaha DS-1 series PCI audio controller device driver
.Sh SYNOPSIS
.Cd "yds*   at pci? dev ? function ?"
.Cd "audio* at audiobus?"
.Cd "mpu*   at yds?"
.Cd "opl*   at yds?"
.Sh DESCRIPTION
The
.Nm
device driver supports built-in sound devices and sound cards based on
Yamaha YMF724/740/744/754 PCI audio controller chip, also known as
DS-1 series.
.Sh SEE ALSO
.Xr ac97 4 ,
.Xr audio 4 ,
.Xr mpu 4 ,
.Xr opl 4 ,
.Xr pci 4
.Sh HISTORY
The
.Nm
device driver appeared in
.Nx 1.5.1 .
.Sh BUGS
The game port is not supported.
.Pp
The volume of the OPL part is fixed.
